Bug 15826 - --menu segfaults
Summary: --menu segfaults
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: Xdialog   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-09 14:01 UTC by Gerald Teschl
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-09 14:01:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2000-08-09 14:01:00 UTC
$ Xdialog --title "test" --menu "Menu" 24 51 6 "tag1" "item1" "tag2"
"item2"
Segmentation fault

Comment 1 Ngo Than 2000-08-12 23:53:32 UTC
It was fixed in the current rawhide version


Note You need to log in before you can comment on or make changes to this bug.